html{
	font-size: 125%;
}
body{
	margin: 0;
    padding: 0 0 .1em;
    background: #ffeea2;
	color: #303030;
	font: 0.5em Verdana,sans-serif;
}
p{
	margin: .4em 0;
}
a:link,a:visited{
	color: #517599;
	text-decoration: none;
}
a:hover{
	color: #e76e78;
	text-decoration: underline;
}
a.file_link:link,a.file_link:visited{
    color: #de3d4b;
    font-weight: bold;
    text-decoration: none;
}
a img {
    border: 0;
}
form{
    margin: 0;
    padding: 0;
}
a.file_link:hover{
    color: #DE3D4B;
    font-weight: bold;
    text-decoration: underline;
}
input,textarea{
    border: .1em solid #000000;
    margin: .2em;
    padding: .2em;
    color: #000000;
    background: #ffeea2;

}
input.submit{
    margin: .4em;
    border: .1em solid;
    border-color: #F4A460 #000000 #000000 #FF6600;
    padding: 0 .3em;
    background: #de3d4b;
    color: #FFFFFF;
    font: bold 1em;
    text-decoration: none;
}
button, .button {
    display: inline-block;
    text-decoration: none;
    padding: 4px;
    margin: 2px 0;
    background: url(images/button_bg.png) repeat-x;
    border: 1px solid #C4C4C4;
    color: #333333;
    font-size: 11px;
}
button:hover, .button:hover {
    border: 1px solid #ABABAB;
    box-shadow: 0 0 3px #A3A3A3;
    -webkit-box-shadow: 0 0 3px #A3A3A3;
    -moz-box-shadow: 0 0 3px #A3A3A3;
    color: #333333;
}
fieldset{
    margin-top: .7em;
    border-radius: .8em;
}
legend{
    font-weight: bold;
}
.center{
    text-align:center;
}
.txt_right {
    text-align: right;
}
.txt_left {
    text-align: left;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.clear {
	height: 0;
	font-size: 0;
	clear: both;
}
.separator{
     margin-bottom: .1em;
     padding-top: .1em;
     border-bottom: .1em dotted #000000;
     clear: both;
     font-size: 0;
     height: .1em;
 }
/* IE6&7 fixes */
.pos_relative {
    position: relative;
}
/* the header of the site  */
#header{
    padding: 0;
    width: 100%;
    border-left: .1em solid #000000;
    border-right: .1em solid #000000;
    background: #ffd668;
    text-align: left;
    position: relative;
    height: 14em;
}
#header #logo{
    border: 0;
    width: 19.9em;
    position: absolute;
    left: 2em;
    top: 3em;
    height: 4.1em;
}
.google_points{
    border: 0 none;
    height: 4.1em;
    left: 2em;
    position: absolute;
    top: 8em;
    width: 19.9em;
}

#google_translate_element
{
position: absolute;
bottom: 0;
right: 5em;
    }
/* menu with links to different parts of site */
#main_menu{
    margin: 0;
    color: #FFFFFF;
    position: absolute;
    top: .5em;
    right: .5em;
}

#main_menu a:link,#main_menu a:visited{
    color: #303030;
    font-weight:bold;
    text-decoration: none;
}
#main_menu a:hover{
    font-weight:bold;
    text-decoration: underline;
}
#main_menu li{
    float: left;
    margin-right: .4em;
    padding-right: .4em;
    border-right: .1em solid #303030;
    list-style-type: none;
    display: block;
}
/* categories menu */
#categories_bar{
    width: 100%;
    border: .1em solid #000000;
    background: #ffeea2;
    height: 12em;
    position: relative;
}

#categories_bar a:link,#categories_bar a:visited{
    color: #000000;
    text-decoration: none;
}

#categories_bar a:hover{
    color: #000000;
    text-decoration: underline;
}
#categories_bar li{
    float: left;
    margin-right: .5em;
    margin-left: .5em;
    padding: .2em;
    border: .2em ridge #ff621a;
    border-bottom: .2em ridge #ff621a;
    border-right: .2em ridge #ff621a;
    list-style-type: none;
    display: block;
    background: #ff621a;
    border-radius: 0 .8em;
}
#categories_bar ul{
    margin: 0;
    padding: 0;
    font-size: 1.2em;
    position: absolute;
    left: 1em;
    top: .4em;
}
/* main part of the website */
#main{
    border-width: 0 .1em 0 .1em;
    padding: .4em;
    width: 98.7em;
    background: white;
}
/* menu */
div#side_menu, div#side_menu_2{
    float: left;
    width: 17em;
}
/* content of the page */
div#main_contents{
    float: right;
    width: 79.6em;
    padding: 0 1em 0 1em;
}
/* boxes where ads are in */
#ad_box{
    width: 72.8em;
    float: right;
    margin-top: 2.5em;
    margin-right: 2em;
    text-align: left;
}

.ad_box ul{
    margin: 0;
    padding: 0;
}

.ad_box ul li{
    padding: 0 0 1.7em;
    margin: 0;
    list-style-type: none;
    background: url(images/sidebar_publicidad.png) no-repeat scroll left bottom;
    height: 6em;
}
.ad_box_footer{
    padding: .3em;
    margin-bottom: .5em;
    text-align: center;
}
div#ad_footer{height:9em;margin-top:1em;text-align:center}
div#ad_header{height:9em;text-align:right;width:72.8em;}
div#ad_insertado{height:12.5em;width:12.5em;text-align:center}
div#ad_cuadro_fichas{height:33.6em;width:28em;text-align:center}


/* border around the whole page  */
#main_body{
    width: 99.5em;
    margin: 0 auto;
    border-color: #ffa130;
    border-width: 0 .1em 0 .1em;
    border-style: solid;
}
/* headers of content boxes */
h1, h2{
    padding: .2em .2em .2em .4em;
    margin: 0;
    border: .1em solid #ffa130;
    border-top: .2em double #ffa130;
    background: #ff621a;
    color: #ffeea2;
    font-size: 1.4em;
    border-radius: 0 2em 0 0;
}
h1 a:link,h1 a:visited, h2 a:link,h2 a:visited{
    color: #ffeea2;
    text-decoration: none;
}
h1 a:hover, h2 a:hover{
    text-decoration: underline;
}
h3{
    padding: .2em .2em .2em .4em;
    margin: 0;
    border: .1em solid #ffa130;
    border-top: .4em groove #ffa130;
    border-right: .2em ridge #ffa130;
    background: #ff621a;
    color: #ffeea2;
    font-size: 1.6em;
    border-radius: 0 1.3em 0 0;
}
h4{
    padding: .2em .2em .2em .4em;
    margin: 0;
    border: .1em solid #ffa130;
    border-bottom: .2em ridge #ffa130;
    border-right: .2em ridge #ffa130;
    background: #ffa130;
    color: #ffeea2;
    font-size: 1em;
    border-radius: 0 .8em;
}
/* content is inside these boxes */
.content_box{
    margin-top: .1em;
    margin-bottom: .5em;
    padding: .3em;
    background: transparent;
    /*border: .1em solid #8ca3bc;*/
}
.content_box .left{
    margin-top: .2em;
    margin-bottom: .2em;
    float: left;
    width: 10em;
    font-weight: bold;
}
.content_box .right{
    margin-top: .2em;
    margin-bottom: .2em;
    float: left;
}
/* comments are in these boxes */
.comment_box{
    margin-bottom: .5em;
    padding-bottom: .3em;
    border-bottom: .1em dotted #000000;
}
/* comments */
#comments .comment {
    border-bottom: .1em dotted #000000;
    margin: 2px 0;
    padding: 2px 0;
}
#comments .comment.spam {
    color: #B0B0B0;
}
#comments .user {
    font-weight: bold;
}
#comments .date {
    color: #555555;
    margin-left: 4px;
}
#comments .report {
    width: 10px;
    height: 10px;
    cursor: pointer;
    border: 0;
    float: right;
    background: url("https://www.onlinemania.es/estatico/sprites.png") no-repeat scroll -133px -25px transparent;
}
/* top lists */
.content_box ol{
    padding: 0;
    margin: 0;
    list-style-position: inside;
}

.content_box ol li{
    margin: .2em 0;
    padding: 0;
}
.content_box ol li p{
    margin: 0;
    padding-left: 1.2em;
    font-style: italic;
}
.content_box ul{
    padding: 0;
    margin: 0;
    /*#	list-style: square inside url("../../images/category.png");*/
    font-size: 1.2em;
}
.content_box ul li{
    margin: 0;
    padding: 0;
    padding-bottom: 2px;
}
#sistemas ul{
    padding: 0;
    margin: 0 0 0.6em 0;
    list-style-type: none;
    font-size: 1.2em;
}
#sistemas ul li{
    margin: 0.1em 0.4em;
    padding-left: 1.7em;
    background: url("https://www.onlinemania.es/estatico/sprites.png") no-repeat scroll -223px -31px transparent;
    height:1.6em;
}
/* bot in user online section */
.bot{
    color: #E76E78;
}
/* BB code images  */
.bb_code {
    cursor: pointer;
    margin: 2px;
    padding: 2px;
    border: 1px solid #CCCCCC;
}
.bb_code:hover {
    background: #EDEDED;
    border-color: #AAAAAA;
}
.bb_emoticon {
    cursor: pointer;
    margin: 2px;
}
img.bb{
    border: .1em solid #5E5E5E;
    width: 1.6em;
    padding: .1em;
    background: #ffeea2;
    height: 1.6em;
    cursor: pointer;
}

img.bb:hover{
    border: .1em solid #B3B3B3;
    background: #F7F7F7;
}
/* avatar class */
.avatar {
    border: 0;
}
/* clickable small image */
img.click {
    cursor: pointer;
    width: 16px;
    height: 16px;
    border: 0;
}
/* image verification image */
.image_verification {
    position: relative;
    height: 30px;
    border: 0;
}
.image_verification img.code_image {
    width: 100px;
    height: 30px;
    border: 0;
}
.image_verification img.refresh_image {
    cursor: pointer;
    width: 16px;
    height: 16px;
    border: 0;
    position: absolute;
    top: 7px;
    left: 100px;
}
.image_verification input {
    position: absolute;
    top: 3px;
    left: 120px;
}
/* error classes */
.error {
    margin-bottom: .4em;
    padding: .4em;
    border: .1em solid #FF3300;
    background: #FADFDC;
    color: #FF3300;
}
.error_green {
    margin-bottom: .4em;
    padding: .4em;
    border: .1em solid #2F4F2F;
    background: #E0EEE0;
    color: #2F4F2F;
}
/* line with text */
.line {
    overflow: auto;
    width: 100%;
}
.line p, .line div {
    float: left;
    margin: 2px;
}
.line div p, .line div div {
    float: none;
}
.line .left {
    font-weight: bold;
    width: 11em;
}
.line .wide {
    width: 150px;
}
/* pagination */
.pagination {
    padding: .3em;
    margin: .2em;
    text-align: center;
	position: relative;
}
.pagination.txt_right {
	text-align: right;
}
.arrow_nav {
	overflow: auto;
	padding: 4px 0;
	margin: 2px;
	width: 100%;
}
.pagination a, .arrow_nav a {
	padding: 2px 6px;
	margin: 2px;
	border: 1px solid #CCCCCC;
	color: #000000;
	text-decoration: none;
	display: inline-block;
}
.pagination a:hover, .arrow_nav a:hover {
	color: #000000;
	border-color: #ff9604;
    background: #ffeea2;
}
.pagination b, .pagination a.current {
	padding: 2px 5px;
	border: 1px solid #CCCCCC;
	font-weight: bold;
    background: #ffeea2;
}
.arrow_nav .previous {
	float: left;
}
.arrow_nav .next {
	float: right;
}
div.pagination a:link,div.pagination a:visited,b{
    padding: .2em .4em;
    border: .1em solid #ff9604;
    border-bottom: .2em ridge #ff621a;
    border-right: .2em ridge #ff621a;
    text-decoration: none;
    border-radius: 0 .8em;
}
div.pagination p{
    margin: 0 0 .5em 0;
}
a.load_more {
    display: block;
    border: 1px solid #ffeea2;
    margin: 4px 0;
    padding: 3px 4px;
    text-align: center;
    text-decoration: none;
}
a.load_more:hover {
    background: #F0F0F0;
}
/* 2 columns of contents */
.column_left {
    float: left;
    width: 49.5%;
}
.column_right {
    float: right;
    width: 49.5%;
}
/* notifications number */
.unread {
    color: #FF0000;
    font-weight: bold;
    padding: 2px;
}
.no_unread {
    padding: 2px;
}
/* notification messages */
.notification {
    padding: 4px 2px;
    border-bottom: 1px solid #EDEDED;
}
.notification .time {
    margin-right: 10px;
}
.notification .del_notification {
    float: right;
    margin: 0 0 0 2px;
    width: 16px;
    height: 16px;
    cursor: pointer;
}
#notifications_menu .notification .del_notification {
    float: left;
    margin: 2px 2px 3px 0;
}
/* user menu items */
#favorites_menu {
    width: 150px;
}
#notifications_menu {
    width: 200px;
}
/* favorite line user menu */
.favorite {
    padding: 4px 0;
    border-bottom: 1px solid #EDEDED;
}
/* file box (index, related files, favourites) */
.file {
	float: left;
	overflow: hidden;
	padding: 2px;
    width: 10em;
    height: 15.2em;
    margin-bottom: .2em;
    border: 0;
    text-align: center;
}
.file .icon {
	float: left;
	width: 75px;
	position: relative;
}
.file .desc {
	float: right;
	width: 229px;
}
.file p {
	margin: 1px 0;
	padding: 0;
}
.file .link a {
	color: #336699;
	font-weight: bold;
	text-decoration: none;
}
.file .link a:hover {
	color: #FF6347;
	font-weight: bold;
	text-decoration: underline;
}
.file .played {
	font-size: 9px;
}
.file .scores {
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	left: -2px;
	bottom: -2px;
	background-image: url(images/scores.png);
}
/* adjust widths for index page */
.file_index {
	width: 299px;
	height: 75px;
	float: none;
}
.file_index .desc {
	width: 224px;
}
/* browse pages files are also little different */
.browse_file {
	padding: 4px;
	margin: 2px;
	width: 294px;
	height: 72px;
	overflow: hidden;
	background: #F0F8FF;
	border: 1px solid #B2DFEE;
}
.browse_file:hover {
	background: #E0EEEE;
}
.browse_file .desc {
	float: right;
	width: 218px;
}
/* favorites in User CP */
#favourites .file {
	border-bottom: .1em solid #EDEDED;
	margin: .2em;
	width: 35em;
}
#favourites .desc {
	width: 220px;
}
/* bubbles */
.bubble {
    position: absolute;
    padding: .6em;
    width: 25em;
    background: #FFFFFF;
    border: .1em solid #CCCCCC;
    border-radius: .6em;
    box-shadow: 0 0 .5em #ABABAB;
    opacity: 0.95;
    z-index: 10;
}
.bubble .bubble_left {
    position: absolute;
    left: -1em;
    top: .7em;
    width: 1em;
    height: 1.2em;
    background-image: url(images/bubble_left.png);
}
.bubble .bubble_up {
    position: absolute;
    left: 1em;
    top: -1em;
    width: 1em;
    height: 1.2em;
    background-image: url(images/bubble_up.png);
}
/* tables */
.tbl_header {
    overflow: auto;
    font-weight: bold;
    border-bottom: 1px solid #E0EEE0;
    margin: 2px 0;
    text-align: center;
    width: 100%;
}
.tbl {
    overflow: auto;
    border-bottom: 1px solid #E0EEE0;
    margin: 2px 0;
    text-align: left;
    width: 100%;
}
.tbl_header p, .tbl p, .tbl div {
    float: left;
    padding: 2px;
}
.tbl div p {
    float: none;
}
/* tab menu stuff */
.tab_menu{
    padding: .3em 0;
    margin-left: 0;
    margin-top: .1em;
    margin-bottom: .4em;
    border-bottom: .1em solid #000000;
    list-style-type: none;
    text-align: left;
    position: relative;
}
.tab_menu li{
    display: inline;
    margin: 0;
}
.tab_menu li a,.tab_menu li a:visited{
    padding: .3em .7em;
    margin-right: .3em;
    border-top: .1em solid #000000;
    border-left: .1em solid #000000;
    border-right: .1em solid #000000;
    background: #ffeea2;
    text-decoration: none;
    color:#000;
}
.tab_menu li a:hover{
    background: #ff9604;
}
.tab_menu li a.selected{
    background: #ff9604;
    position: relative;
    top: .1em;
}
.table{
    float: left;
    text-align: center;
    padding-top: .3em;
}
.tabContainer li{
    display: inline;
}
/* index page 2 columns */
.index_left {
    float: left;
    width: 309px;
}
.index_right {
    float: right;
    width: 309px;
}
/* champions box on index page */
.champion {
    float: left;
    width: 33.3%;
    height: 45px;
}
.medals {
    width: 32px;
    height: 32px;
    border: 0;
    float: left;
    margin: 0 10px;
    background-image: url(images/medals.png);
    background-repeat: no-repeat;
}
.medals_first {
    background-position: 0 0;
}
.medals_second {
    background-position: 0 -32px;
}
.medals_third {
    background-position: 0 -64px;
}
.latest_line {
    margin: 6px 0;
}
.latest_line span {
    float: right;
}
/* cup */
.cup {
	margin: .6em 0;
	overflow: auto;
	width: 100%;
}
.cup .end_time {
	float: right;
	width: 18em;
	text-align: right;
}
.cup .winner {
	float: right;
	width: 15em;
}
.cup .games {
	float: right;
	width: 35em;
}
#cup_games {
	margin: .6em 0;
	overflow: hidden;
}
#cup_games div {
	float: left;
	margin: 2px;
}
.cup_top_users {
	padding: 0;
	margin: 0;
	list-style-position: inside;
}
.cup_top_users li {
	margin: .5em 0;
	padding: 0;
}
.cup_top_users span {
	float: right;
}
.cup_line {
	overflow: auto;
	padding: 4px 0;
	border-bottom: 1px solid #ffeea2;
	width: 100%;
}
.cup_line img {
	border: 0;
	width: 50px;
}
.cup_line p {
	float: left;
	padding: 2px;
	width: 75px;
	text-align: center;
}
.cup_line p.position {
	width: 25px;
}
.cup_line p.user {
	width: 100px;
}
.cup_line p.padding_top {
	padding-top: 15px;
}
/* all champions list */
#champions {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#champions li {
	padding: 5px 3px;
	border-bottom: 1px solid #E0EEE0;
}
#champions .pos {
	width: 50px;
	float: left;
}
#champions .wins {
	float: right;
}
/* files scroller on index page */
#scroller {
	overflow: hidden;
	width: 100%;
	border: .1em solid #000000;
	background: #ffeea2;
	height: 12.5em;
	position: relative;
}
#scroller h4 {
	padding: 0;
	margin: 8px 0 0 18px;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 2px;
	color: #006633;
}
#scroller ul li img {
	border: 0;
	cursor: pointer;
	width:10em;
	height:10em;
}
#scroller ul {
	display: block;
	position: absolute;
	top: 0.5em;
	width: 1500px;
	list-style: none;
	padding: 0;
	margin: 0;
}
#scroller ul li {
	float: left;
	margin-right: .5em;
	margin-left: .5em;
	margin-bottom: 1.5em;
	padding: .2em;
	border: .2em ridge #ffeea2;
	border-bottom: .2em ridge #ff621a;
	border-right: .2em ridge #ff621a;
	list-style-type: none;
	display: block;
	background: #ff621a;
	border-radius: 0 .8em;
}
#scroller .title {
	position: absolute;
	bottom: 0;
	padding: 4px;
	background: #000;
	color: #FFF;
	font-weight: bold;
    opacity: 0.75;
	filter: alpha(opacity=75);
	z-index: 10;
	font-size:1.2em;
}
/* news are in boxes like this */
.news_box{
	margin-top: .2em;
	margin-bottom: 0;
	padding-bottom: .2em;
	border-bottom: .1em dotted #000000;
}
/* scoreboard */
.first {
    float: left;
    width: 35%;
    text-align: center;
}
.first img {
    margin: 0 auto;
    display: block;
}
#scoreboard {
    float: right;
    width: 65%;
}
.score_line {
    margin: 0;
    padding: 0;
    border-bottom: .1em solid #ffeea2;
    overflow: auto;
    width: 100%;
}
.score_line p {
    float: left;
    padding: .5em;
}
.score_line p.position {
    width: 3em;
}
.score_line p.points {
    width: 3em;
    text-align: center;
}
.score_line p.score {
    float: right;
    width: 10em;
    text-align: right;
}
.score_line p.date {
    float: right;
    width: 10em;
    text-align: right;
}
.score_line.me {
    background-color: #E8F1D4;
}
/* rating stars */
.star {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(images/star.png) no-repeat;
}
.star_full {
    background-position: 0 0;
}
.star_half {
    background-position: 0 -16px;
}
.star_empty {
    background-position: 0 -32px;
}
.star_hover {
    background-position: 0 -48px;
}
.stars {
    display: block;
    width: 67px;
    height: 15px;
    background: url(images/stars.png) no-repeat;
}

/* box around file sponsor */
#sponsor{
    margin-bottom: .5em;
    padding: .4em;
    border: .1em dotted #DE3D4B;
    background: #FFCC33;
    font-weight: bold;
    text-align: center;
}
/* file info */
.file_info {
    float: left;
    width: 33%;
}
#file_rating img {
    width: 16px;
    height: 16px;
    border: 0;
}
#full_screen, #make_favorite, #descarga {
    float: right;
    margin: 4px;
    border: 0;
    height: 24px;
    cursor: pointer;
}
#full_screen {
    display: none;
}
#resize_file {
    margin-left: auto;
    margin-right: auto;
    z-index: 20;
}
#resize_overlay {
    position: absolute;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0.8;
    filter: alpha(opacity=80);
    z-index: 15;
}


/* file rating stars */
#file_rating img{
    width: 1.6em;
    border: 0;
    height: 1.6em;
}

.played{
	font-size: .9em;
	font-style: italic;
}

/* JavaScript "popups" */
.popup{
	border: .2em solid #080808;
	padding: .4em;
	display: none;
	background: #ffeea2;
	position: absolute;
	z-index: 10;
	opacity: 0.9;
	filter: alpha(opacity=90);
	border-radius: 1em;
}

/* icon next to forum post */
.post_icon{
	float: left;
	margin-right: .4em;
	width: 1.6em;
	height: 1.6em;
}

/* profile content  */
.profile_left{
	float: left;
	width: 15em;
	font-weight: bold;
}

.profile_line{
	clear: both;
	border-bottom: .1em dotted #000000;
	padding-top: .4em;
	margin-bottom: .4em;
	font-size: 0;
	height: 0;
}

.profile_right{
	float: left;
}

/* username on profile */
.profile_username:link,.profile_username:visited{
	margin-bottom: .4em;
	font-size: 1.4em;
	font-weight: bold;
	text-decoration: none;
}
/* file ad */
#ad_loader {
	width: 30em;
	height: 1.5em;
	border: .1em solid #5D9160;
    margin: .4em auto;
}
#ad_loader div {
	width: 0;
	height: 100%;
	background: #ffeea2;
	margin-left: auto;
	margin-right: auto;
}
/* boxes where ads are in */

.profile_username:hover{
	color: #D9D9D9;
}

.publi_head{
	padding: 0 .2em .2em .4em;
	margin: 0;
	border: .1em solid #ff9604;
	border-bottom: .4em ridge #ff9604;
	border-right: .4em ridge #ff9604;
	width: 9em;
	background: #ff621a;
	color: #ffeea2;
	font-size: 1em;
	border-radius: 0 0 2em 0;
}

.publi_rascacielos{
	float: left;
	padding: .5em;
	margin: .8em 2em .8em .8em;
	width: 14.4em;
	height: 65em;
}
/* info on registration page */
.register_info{
	float: left;
	width: 20em;
	font-weight: bold;
}




/* subcategory on category page */
.subcategory {
	float: left;
	width: 205px;
}
/* user CP menu */
#ucp_menu{
    float:right;
    width:30%;
}
#ucp_menu ul {
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 100%;
}
#ucp_menu ul li {
    list-style-type: none;
    display: block;
    float: left;
    margin: 4px;
    text-align: center;
    width: 60px;
}
#ucp_menu ul li img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: 0;
    width: 32px;
    height: 32px;
}
#ucp_principal, #friends_tabs {
    float:left;
    width:65%;
}
.ucp_pm_preview {
    float:left;
    width:65%;
}
/* private messages */
.ucp_pm_preview div.content {
	width: auto;
	float: none;
}
/* member information box (member list and friends) */
.member {
	margin: 2px;
	padding: 6px;
	overflow: auto;
	float: left;
	width: 290px;
	background: #F0FFF0;
	border-radius: .8em;
	border: 1px solid #E0EEE0;
}
.member:hover {
	background: #E0EEE0;
}
.member .avatar {
	float: right;
	border: 1px solid #3D5229;
	padding: 2px;
	background: #FFFFFF;
}
.member .content {
	float: left;
	margin-right: 2px;
}
.member a {
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
/* forum posts and private messages */
.post {
	overflow: auto;
	width: 100%;
	height: 15em;
}
.forum_post {
	border-top: 1px solid #C1CDC1;
	border-bottom: 1px solid #C1CDC1;
	margin: 8px 0;
}
.post .poster {
	float: right;
	width: 130px;
	border-left: 1px solid #C1CDC1;
	padding: 3px;
	background: #F0FFF0;
}
.post .poster img {
	border: 1px solid #C1CDC1;
}
.post .poster .user a {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
.post .content {
	float: left;
	width: 450px;
	padding: 3px;
}
.post .content .header {
	padding-bottom: 3px;
	margin-bottom: 3px;
	font-weight: bold;
	border-bottom: 1px solid #C1CDC1;
}
.post .content .header span {
	font-weight: normal;
}
.post .content .message {
	margin: 4px 0;
}
.post .content .footer {
	border-top: 1px solid #C1CDC1;
	padding-top: 3px;
	margin-top: 8px;
}
/* quotes in PMs and forum posts*/
.quote {
    background: #FAFAFA url(images/quote.png) no-repeat;
    background-position:	bottom right;
    border: .1em dotted #AAAAAA;
    margin: .2em .2em .6em .2em;
    padding: .4em;
    border-radius: .6em;
}
/* icon before forum name */
.forum_icon {
	width: 24px;
	height: 24px;
	border: 0;
}
/* icon next to forum post */
.post_icon {
	float: left;
	margin-right: 4px;
	width: 16px;
	height: 16px;
}
/* info on registration page */
.register_info {
	float: left;
	width: 240px;
	font-weight: bold;
}
/* box on redirection page */
#redirection_box{
	margin-top: 5em;
	margin-left: auto;
	margin-right: auto;
	padding: .5em;
	width: 40em;
	border: .1em solid #000000;
	background: #ff9604;
	text-align: center;
}
#report_broken_popup{
	width: 30em;
}
/* footer of the site */
#footer{
    border-right: .1em solid #000000;
    border-left: .1em solid #000000;
    border-bottom: .1em solid #000000;
    padding-bottom: .4em;
    width: 100%;
    background: #ff9604;
    text-align: center;
}
#footer a:link,#footer a:visited{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}
#footer a:hover{
    text-decoration: underline;
}
#tell_friend_popup{
	width: 35em;
}
/*sprites*/
.sp_categoria, .sp_rss, .sp_cup, .sp_ie32, .sp_java, .sp_mochi, .sp_stars0, .sp_stars1, .sp_stars2, .sp_stars3, .sp_stars4, .sp_stars5, .sp_menu, .sp_make_favorite, .sp_remove_favorite, .sp_full_screen, .sp_share, .sp_tell_friend, .sp_report_broken, .sp_twitter, .sp_digg, .sp_facebook, .sp_delicious, .sp_stumbleupon, .sp_descarga, .sp_onlinemania{
	background: url("https://www.onlinemania.es/estatico/spritesv2.png") no-repeat scroll 0 0 transparent;
	border-style: none;
}
.sp_categoria{
	background-position: -223px -31px;
	height: 16px;
	width:16px;
}
.sp_rss{
	background-position: -208px 0;
	height:30px;
	width:30px;
}
.sp_cup{
	background-position: -64px 0;
	height:35px;
	width:35px;
}
.sp_ie32{
	background-position: -100px 0;
	height:32px;
	width:31px;
}
.sp_java{
	background-position: -165px 0;
	height:35px;
	width:19px;
}
.sp_onlinemania{
    background-position: -211px -53px;
    height:26px;
    width:27px;
}
.sp_mochi{
	background-position: -132px 0;
	height:24px;
	width:32px;
}
.sp_stars0, .sp_stars1, .sp_stars2, .sp_stars3, .sp_stars4, .sp_stars5{
	width: 63px;
	height: 13px;
	background-position: 0 -12px;
}
.sp_stars0{
	height:11px;
}
.sp_stars2{
	background-position: 0 -26px;
}
.sp_stars3{
	background-position: 0 -40px;
}
.sp_stars4{
	background-position: 0 -54px;
}
.sp_stars5{
	background-position: 0 -68px;
}
.sp_menu{
	background-position: -146px -28px;
	height:6px;
	width:10px;
}
.sp_make_favorite{
	background-position: -137px -53px;
	height:21px;
	width:24px;
}
.sp_remove_favorite{
	background-position: -162px -53px;
	height:23px;
	width:24px;
}
.sp_full_screen{
	background-position: -185px 0;
	height:23px;
	width:22px;
}
.sp_share{
	background-position: -64px -53px;
}
.sp_tell_friend{
	background-position: -113px -53px;
}
.sp_report_broken{
	background-position: -89px -53px;
}
.sp_twitter{
	background-position: -132px -36px;
	height: 16px;
	width: 16px;
}
.sp_digg{
	background-position: -81px -36px;
	height: 16px;
	width: 16px;
}
.sp_facebook{
	background-position: -98px -36px;
	height: 16px;
	width: 16px;
}
.sp_delicious{
	background-position: -64px -36px;
	height: 16px;
	width: 16px;
}
.sp_stumbleupon{
    background-position: -115px -36px;
    height: 16px;
    width: 16px;
}
.sp_descarga{
    background-position: -187px -53px;
    height: 24px;
    width: 24px;
}
/* error_box  a borrar??*/
.error_box{
    margin-top: 0;
    margin-bottom: .4em;
    padding: .3em;
    border: .1em solid #DE3D4B;
    background: #FADFDC;
    color: #DE3D4B;
    text-align: left;
    position: relative;
}
/* favourite files slider */
div#favourites{
    width: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    margin-top: 1em;
}

/* favourites menu */
div#favourites_menu{
    width: 16em;
    border: .1em solid #080808;
    padding: .4em;
    background: #ffeea2;
    position: absolute;
    opacity: 0.95;
    filter: alpha(opacity=95);
    border-radius: 1em;
}
div#favourites_menu ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
div#favourites_menu ul li{
    margin: .2em 0;
}

/* friends in User CP */
div.friend_cp_box{
    border-bottom: .1em solid #000000;
    margin: .4em 0;
    padding: .4em 0;
}
div.friend_cp_box img.avatar{
    float: left;
    margin-right: .8em;
}
/* file action icons */
img.action_image{
    border: 0;
    width: 24px;
    height: 24px;
    cursor: pointer;
}






/* arrow that scrolls content */
img.profile_arrow{
    width: 1.6em;
    border: 0;
    display: none;
    height: 1.6em;
    position: absolute;
    z-index: 10;
    cursor: pointer;
}
/* boxes around file on categories pages */
.browse_file_box{
    padding: .4em;
    border: .1em solid #000000;
}

/* content is inside these boxes */
.central{
    width: 38em;
    margin-top: .1em;
    margin-bottom: .5em;
    padding: .3em;
}
#friends_tabs{
    float:left;
    width:100%;
}
.content_box.div.b{
    border: 0;
}

/* CP icons */
.cp_icon{
    width: 1em;
    border: 0;
    height: 1em;
}

.dcha{
    float: right;
}



.extras{
    float:right;
}
.extras li{
    display: block;
    list-style: square inside none;
}
/* game on scores page */
#score_game{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: .5em;
    padding: .3em;
    border: .2em dotted #000000;
    width: 30em;
    background: #AAAAAA;
}
/* quote on profile page */
#profile_quote{
    font-style: italic;
}
/* CSS tables */
.table_header{
    float: left;
    font-weight: bold;
    text-align: center;
}
/* links */
.f_link{
    margin-top: 0;
    margin-bottom: .3em;
}

.ficha_juego{
    border: .2em groove #ffa130;
    border-top: none;
    border-left: none;
    padding: 1em;
    margin: .8em;
    width: 14.4em;
    float: left;
    height: 21em;
    border-radius: 0 0 1.3em 0;
}

.ficha_juego_in{
    margin-top: -4em;
    /*#height: 20em;*/
}

.ficha_juego_top{
    border: .2em groove #ffa130;
    border-right: none;
    border-bottom: none;
    padding-top: 1em;
    margin: -1.2em 0 0 -1em;
    width: 4em;
    height: 4em;
    z-index: 1;
    border-radius: 1.3em 0 0 0;
}

/* forum posts */
.forum_post{
    border: .1em solid #000000;
    margin: .8em .2em;
    position: relative;
}

.forum_post .header{
    border-bottom: .1em solid #000000;
    width: 80%;
    padding: .2em;
}

/* info about framed game */
.frame{
    padding: .4em;
    color: #FFFFFF;
    font-size: 1.2em;
}

.frame a:link,.frame a:visited{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: underline;
}

.frame a:hover{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

/* files on index page */
.index_files_left{
    margin-bottom: .5em;
    float: left;
    width: 7.5em;
}

.index_files_right{
    margin-bottom: .2em;
}

.izqda{
    float: left;
}
#juego{
    font-size: 25px;
}
#juego h2{
    color:#ff621a;
    text-transform: capitalize;
    font-weight: bold;
    border: 0;
    background: none;
    border-radius:0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    text-shadow: 2px 2px 2px #000;
}
#juego .box{
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-background-origin: 10px;
    border: 2px solid #ff621a;
    background: #FFF;
    color: #ff621a;
    font-size: 25px;
    padding: 10px;
    margin: 30px auto 0;
    font-weight: bold;
    font-style: italic;
    max-width: 350px;
    box-shadow: 4px 4px 9px #222;
}
#juego img{
    box-shadow: 4px 4px 9px #222;
}